src-git base https://git.openwrt.org/openwrt/openwrt.git^f8feda8c1b4d0558ae3ece1c37b1409204ee97f1
src-git packages https://git.openwrt.org/feed/packages.git^4f5b1824c90779e975a4e77f7a0733607b3b364a
src-git luci https://git.openwrt.org/project/luci.git^47eb454587aeb812206eb73d8c8ecf0d0cc503bd
src-git routing https://git.openwrt.org/feed/routing.git^6ea029dcc96645836d34dbed56c05e7468916fdc
src-git telephony https://git.openwrt.org/feed/telephony.git^4d8d33a023b24c52cd9443b9dc201fbdfe9c6aef
src-git video https://github.com/openwrt/video.git^a951381b6c58b9b1eb087f09c9a20cff4ffe8063
